rendezvous_server = '5.160.218.118:21116'
nat_type = 2
serial = 0
unlock_pin = ''
trusted_devices = ''

[options]
relay-server = '5.160.218.118'
av1-test = 'Y'
local-ip-addr = '10.130.111.38'
custom-rendezvous-server = '5.160.218.118'
key = 'tkMVJuagrAmYKdBaFqFzaxrds9z+URz+vXZW7QLbtlM='
